## sparky-polkit 0.2.8

=== debian/changelog ===
sparky-polkit (0.2.8-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 08 Nov 2025 16:29:04 +0100
