## sparky-polkit 0.2.9

=== debian/changelog ===
sparky-polkit (0.2.9-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 22 Dec 2025 16:02:33 +0000
