=== debian/control ===
Source: sparky-polkit
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-polkit
Architecture: all
Depends: coreutils, lxpolkit | policykit-1-gnome, sysvinit-utils
Description: Sparky Polkit
 This tool can load a polkit backend to window managers supported by APTus Desktop and Sparky Advanced Installer of the Minimal ISO.
